BEGIN tmother

IF ~True()~ THEN BEGIN 0
  SAY ~Tashia? Is that you?~
  IF ~~ THEN EXTERN tashi25j mother1
END

IF ~~ THEN BEGIN mother2
  SAY ~You don't even remember? I am your mother!~
    = ~You have forsaken me and your father! You never even tried to save us... All we needed was your help to get out of the burning Targos, and you never cared enough to even try!~
  IF ~~ THEN EXTERN tashi25j mother3
END

IF ~~ THEN BEGIN mother4
  SAY ~But...~
  IF ~~ THEN EXTERN tashi25j mother5
END

IF ~~ THEN BEGIN mother10
  SAY ~But...~
  IF ~~ THEN EXTERN tashi25j mother11
END

APPEND tashi25j
  IF ~~ THEN BEGIN mother1
    SAY ~Yes? Who are you supposed to be?~
    IF ~~ THEN EXTERN tmother mother2
  END
END

APPEND tashi25j
  IF ~~ THEN BEGIN mother3
    SAY ~Pfft. Oh, please! Am I supposed to feel guilty now because I was a young girl at the time, with no power or strength whatsoever, barely even thinking on my own?~
      = ~A few months ago your 'guilt trip' may have worked, but now? Hardly.~
    IF ~~ THEN EXTERN tmother mother4
  END
END

APPEND tashi25j
  IF ~~ THEN BEGIN mother5
    SAY ~Begone, apparition. My real mother would never blame me for the inability of my youth.~
    IF ~~ THEN REPLY ~I'm speechless...~ EXTERN tashi25j mother6
    IF ~~ THEN REPLY ~You told her!~ EXTERN tashi25j mother6
    IF ~~ THEN REPLY ~Are you certain that she's not your mother?~ EXTERN tashi25j mother7
  END
END

APPEND tashi25j
  IF ~~ THEN BEGIN mother6
    SAY ~I was merely stating the obvious here, <CHARNAME>.~
    IF ~~ THEN EXTERN tashi25j mother8
  END
END

APPEND tashi25j
  IF ~~ THEN BEGIN mother7
    SAY ~Even if she is, her accusations are unjust.~
    IF ~~ THEN EXTERN tashi25j mother8
  END
END

APPEND tashi25j
  IF ~~ THEN BEGIN mother8
    SAY ~I could have done nothing. I know because I've spent countless months reliving the past and grieving about it endlessly.~
    IF ~~ THEN EXTERN tmother mother10
  END
END

APPEND tashi25j
  IF ~~ THEN BEGIN mother11
    SAY ~No more! No more shall I depress myself worrying about what could have been done differently. I've wasted more than enough time on that already.~
    IF ~~ THEN EXTERN HGWRA01 25
  END
END
